[Desktop Entry]
Encoding=UTF-8
Type=Service
X-Choqok-Version=1
Icon=document-preview
ServiceTypes=Choqok/Plugin
X-KDE-Library=choqok_untiny
X-KDE-PluginInfo-Author=Mehrdad Momeny
X-KDE-PluginInfo-Email=mehrdad.momeny@gmail.com
X-KDE-PluginInfo-Name=choqok_untiny
X-KDE-PluginInfo-Version=0.3
X-KDE-PluginInfo-Website=https://choqok.kde.org
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
Name=UnTiny URLs
Name[ar]=إلغاء تقصير الوصلات
Name[bg]=Разширяване на адреси
Name[bs]=URL-ovi UnTinyja
Name[ca]=URL UnTiny
Name[ca@valencia]=URL UnTiny
Name[cs]=URL UnTiny
Name[da]=UnTiny URL'er
Name[de]=Verkürzung von Adressen (URLs) rückgängig machen
Name[el]=Μεγέθυνση URL
Name[en_GB]=UnTiny URLs
Name[es]=Desacortar los URL
Name[et]=URL-ide väljalugemine
Name[fi]=UnTiny-verkko-osoitteet
Name[fr]=URLs de « Untiny »
Name[gl]=URL de UnTiny
Name[hr]=URL-ovi UnTinyja
Name[hu]=Hivatkozáshosszabbítás
Name[it]=UnTiny URL
Name[ja]=URL の逆短縮
Name[km]=UnTiny URLs
Name[nb]=UnTiny URL-er
Name[nds]=Utföhrlich URLs
Name[nl]=UnTiny URL's
Name[pa]=UnTiny URLs
Name[pl]=Adresy URL UnTiny
Name[pt]=Aumentar os URL's
Name[pt_BR]=Expansão de URLs
Name[ru]=Разворачивание ссылок
Name[sl]=UnTiny URLs
Name[sv]=Webbadresser från UnTiny
Name[tr]=Adresleri Kısaltma
Name[uk]=Розгортання URL
Name[x-test]=xxUnTiny URLsxx
Name[zh_CN]=展开 URL
Name[zh_TW]=原始網址
Comment=Extract the full URL and show it as a tooltip
Comment[ar]=تستخرج الوصلة الكاملة وتعرضها كتلميحة
Comment[bg]=Разширяване на съкратени адреси и показване в подсказка
Comment[bs]=Izvadi puni URL i prikaži ga kao info-oblačić
Comment[ca]=Extreu l'URL complet i el mostra com a un consell
Comment[ca@valencia]=Extreu l'URL complet i el mostra com a un consell
Comment[cs]=Extrahovat kompletní URL a ukázat jako rozšiřující popis
Comment[da]=Udtræk den fulde URL og vis den som et værktøjstip
Comment[de]=Verkürzte Adressen (URLs) in einer Kurzinfo vollständig anzeigen
Comment[el]=Εξαγωγή πλήρους URL και εμφάνιση ως αιωρούμενου σχολίου
Comment[en_GB]=Extract the full URL and show it as a tooltip
Comment[es]=Extrae el URL completo y la muestra como un consejo emergente
Comment[et]=Täieliku URL-i väljalugemine ja näitamine kohtspikrina
Comment[fi]=Poimi täysi URL ja näytä se työkaluvihjeenä
Comment[fr]=Extraire l'URL complète et l'afficher comme une infobulle
Comment[gl]=Extraer o URL completo e mostralo como mensaxe emerxente
Comment[hr]=Izvadi puni URL i prikaži ga kao info-oblačić
Comment[hu]=Hivatkozások kibontása és megjelenítése buboréksúgóként
Comment[it]=Estrai l'URL completo e mostralo come suggerimento
Comment[ja]=完全な URL を取り出しツールチップとしてそれを表示する
Comment[km]=ស្រង់​ URL ​ពេញ​លេញ​ចេញ ហើយ​បង្ហាញ​វា​ជា​ព័ត៌មាន​ជំនួយ​
Comment[nb]=Trekk ut fullstendig URL og vis den som et verktøytips
Comment[nds]=De heel Adress ruttrecken un as Kortinfo wiesen
Comment[nl]=Haal de volledige URL op en toon deze als een tekstballon
Comment[pa]=ਪੂਰਾ URL ਲੱਭੋ ਅਤੇ ਇਸ ਨੂੰ ਟੂਲ-ਟਿੱਪ ਵਜੋਂ ਵੇਖਾਓ
Comment[pl]=Wydobądź pełen adres URL i pokaż go jako podpowiedź
Comment[pt]=Extrair o URL completo e mostrá-lo como uma dica
Comment[pt_BR]=Extrai a URL completa e a exibe como uma dica
Comment[ru]=Преобразует сокращённую ссылку в исходную и показывает её во всплывающей подсказке
Comment[sl]=Pretvori v poln URL in ga pokaži kot orodni namig
Comment[sv]=Extrahera den fullständiga webbadressen, och visa den som ett verktygstips
Comment[tr]=Tüm URL'yi çıkar ve araç ipucu olarak göster
Comment[uk]=Розгортає адреси URL і показує їх на панелі підказки
Comment[x-test]=xxExtract the full URL and show it as a tooltipxx
Comment[zh_CN]=展开完整 URL 并显示为提示
Comment[zh_TW]=展開完整的網址，並顯示在工具提示中
